@charset "utf-8";
/* 2011.12.26 by d_b */
body,a{color:#444;}
a:hover{color:#574004;}
.zoom1{zoom:1;}
.border{border:1px solid #cacaca;}
.picborder{border:1px solid #000;}
.imgborder{border:1px solid #ccc;padding:1px;}
.blank10{height:10px;line-height:0;font-size:0;clear:both;overflow:hidden;}
.more{float:right;padding-right:6px;color:#6F0000;}
.all{color:#AB490D;}
.timer{float:right;font-size:12px;color:#BFBFBF;}
.mt10{margin-top:10px;}
/* index */
.indexbg{width:100%;background:#fff url(index.jpg) no-repeat center top;}
.toplink{width:970px;height:80px;margin:0 auto;position:relative;}
.toplink a{display:block;width:970px;height:70px;text-indent:-9999px;}
.topclose{position:absolute;right:0px;bottom:55px;background:url(topclose.png) no-repeat;width:17px;height:17px;}
.topclose a{width:17px;height:17px;text-indent:-9999px;overflow:hidden;}
.header{width:960px;height:140px;margin:0 auto;background:url(header.jpg) no-repeat;}
.header a{display:block;width:420px;height:140px;text-indent:-9999px;}
.topnav {background:#f7f7f7;}/*modify*/
.topbar{width:940px;height:30px;background:#f7f7f7;line-height:30px;margin:3px auto;color:#9E000E;padding:0 10px;}/*modify*/
.topbar a{color:#9E000E;}
h1{float:left;font-size:12px;font-weight:normal;}
.linkmenu{float:right;}
.indexnav{width:960px;margin:5px auto 0;height:41px;line-height:36px;background:url(indexnav.gif) repeat-x;overflow:hidden;}
.indexnav ul{margin-left:1px;}
.indexnav li{float:left;font-size:14px;color:#fff;background:url(navBg_2.jpg) no-repeat right center;}
.indexnav li a{color:#fff;margin:0 10px;}
.indexnav li a:hover{color:#fff;}
.indexnav li.home{width:79px;font-weight:bold;text-align:center;background:url(navHover.jpg) no-repeat -1px top;}
.indexnav li.home a{color:#c50000;letter-spacing:2px;}
.indexnav li.nobg{background:none;}    
	.focus,.wrapa2{float:left;width:290px;}
	.headline,.wrapb2{float:left;width:438px;display:inline;margin:0 0 0 10px;}
	.wrapb2{width:440px;}
	.sidewrap{float:right;width:210px;}
	.side{float:right;width:208px;}
.headline_inner{width:436px;margin:1px;background:url(headline.gif) repeat-x;overflow:hidden;}
.titleh1{font-size:20px;font-family:\9ED1\4F53;text-align:center;font-weight:normal;height:23px;line-height:23px;margin-top:8px;overflow:hidden;}
.titleh1 a{color:red;}
.intro{line-height:24px;margin:0 8px;}
.gaplinetop{height:1px;margin:2px 10px 0;border-top:1px dashed #ddd;overflow:hidden;}
.gapline{height:1px;margin:10px 10px 0;border-top:1px dashed #ddd;overflow:hidden;}
.listintro{padding:4px 0;zoom:1;overflow:hidden;}
.listintro li{float:left;width:193px;display:inline;padding:0 0 0 10px;margin-left:10px;background:url(icon_p1.gif) no-repeat 0 10px;height:24px;line-height:24px;font-size:14px;overflow:hidden;}
.imgbox,.imgbox2{text-align:center;display:block;margin:0 auto;padding-top:5px;}

.titleklsf { height:132px; background:url(titleklsf.gif) left top no-repeat;}
	.titleklsf h3 { line-height:25px;}
	.klsf_div { clear:both; padding:0 15px; line-height:26px;}
.titlebara2{width:286px;height:25px;line-height:22px;margin:1px;background:url(titlebara2.gif) no-repeat;overflow:hidden;}
.titlebarb2{width:436px;height:25px;line-height:22px;margin:1px;background:url(titlebarb2.gif) no-repeat;overflow:hidden;}
.titlebarc2{width:206px;height:25px;line-height:22px;margin:1px;background:url(titlebarc2.gif) no-repeat;overflow:hidden;}
.titlebarmb{width:956px;height:25px;line-height:22px;margin:1px;background:url(titlebarmb.gif) no-repeat;overflow:hidden;}
.title2{float:left;padding-left:18px;color:#C70015;}
.happy10{line-height:24px;margin:0 10px;}
.happy10 dt{height:24px;}
.indent10{text-indent:10px;}
.happy10box{width:250px;margin-left:10px;clear:both;overflow:hidden;}
.happy10box li{float:left;display:inline;width:27px;height:27px;line-height:27px;text-align:center;margin-right:5px;background:url(indexbg.png) no-repeat 0 -25px;font-size:14px;font-weight:bold;color:#fff;}
.happy10box li.blue{background:url(indexbg.png) no-repeat -40px -25px;}
.happyintro{height:22px;background:url(indexbg.png) no-repeat;text-indent:-9999px;}
.list2{padding:4px 10px 6px;zoom:1;overflow:hidden;}
.list2 li{height:24px;line-height:24px;background:url(icon_p1.gif) no-repeat 0 10px;padding-left:8px;font-size:14px;overflow:hidden;}
.list3{padding:6px 10px;zoom:1;overflow:hidden;}
.list3 li{height:24px;line-height:24px;background:url(icon_p1.gif) no-repeat 0 10px;padding-left:8px;overflow:hidden;}
.notice1{padding:2px 10px;}
.indexnotice{background:url(indexbg.png) no-repeat -280px 0;overflow:hidden}
.h235{height:235px;}
.h237{height:237px;}/*modify*/
.titlebarnt{height:75px;}/*modify*/
.bonus{margin:0 0px 0px 240px; padding-top:48px; width:194px;display:block;color:#000;}/*modify*/
	.bonus strong { color:#D70013;}/*modify*/
.noticedl{height:39px;margin-top:14px;}
.noticedl dt{float:left;width:80px;text-align:center;color:#000;}/*modify*/
.noticedl dt strong{display:block; height:20px; font-weight:normal; margin:0px 0 3px;}/*modify*/
.noticedl dt strong a { color:#000;}/*modify*/
.noticedl dd{float:left;}
.redball,.blueball{float:left;display:inline;width:27px;height:27px;line-height:27px;text-align:center;margin-right:5px;background: url(indexbg.png) no-repeat 0px -25px;font-size:14px;font-weight:bold; font-family:sans-serif;color:#fff;}/*modify*/
.blueball{background:url(indexbg.png) no-repeat -40px -25px;}/*modify*/
.noticedl dd.detail{float:right;padding-right:10px;line-height:30px;height:30px;}
	.noticedl dd.detail li.icon1{float:right;background:url(indexbg.png) no-repeat -344px -240px;width:18px;height:22px;margin:5px 4px 0 0;}
	.noticedl dd.detail li.icon2{float:right;background:url(indexbg.png) no-repeat -366px -240px;width:18px;height:22px;margin:5px 4px 0 0;}
	.noticedl dd.detail li.icon3{float:right;background:url(indexbg.png) no-repeat -388px -240px;width:18px;height:22px;margin:5px 4px 0 0;}
	.noticedl dd.detail li.icon4{float:right;background:url(indexbg.png) no-repeat -280px -240px;width:60px;height:22px;margin:5px 4px 0 0;}
	.noticedl dd.detail a{color:blue;text-decoration:none;}
.videomenu{width:200px;height:25px;overflow:hidden;}
.videomenu li{float:left;width:55px;height:23px;line-height:18px;background:url(indexbg.png) no-repeat -215px -25px;text-align:center;color:#fff;display:inline;margin:0 0 0 3px;cursor:pointer;}
.videomenu li.active{background:url(indexbg.png) no-repeat -150px -25px;}
.videobox{position:relative;height:82px;overflow:hidden;}
.videoimg{position:absolute;left:3px;top:0;}
.videobox ul{margin:0 0 0 122px;}
.videobox li{height:20px;line-height:20px;overflow:hidden;}
.bonustime{height:24px;line-height:24px;overflow:hidden;}
.bonustime dt{float:left;width:42px;height:17px;line-height:17px;background:url(indexbg.png) no-repeat 0 -60px;text-align:center;color:#fff;display:inline;margin:4px 3px 0;}
.bonustime dd{float:left;width:158px;}
.picboxa2{margin:8px 0 0;height:82px;position:relative;overflow:hidden;}
.picboxa2_pic{position:absolute;left:10px;top:2px;}
.picboxa2_text{margin:0 10px 0 120px;}
.picboxa2_text dt{font-size:14px;font-weight:bold;height:22px;line-height:22px;overflow:hidden;}
.picboxa2_text dd{line-height:20px;text-indent:2em;}
.picboxb2{margin:8px 0 0;height:94px;position:relative;overflow:hidden;}
.picboxb2_pic{position:absolute;left:10px;top:2px;}
.picboxb2_text{margin:0 10px 0 140px;}
.picboxb2_text dt{font-size:14px;font-weight:bold;height:22px;line-height:22px;overflow:hidden;}
.picboxb2_text dd{line-height:24px;text-indent:2em;}
.gamelist{padding:0;zoom:1;overflow:hidden;}
.gamelist li{float:left;margin:0 0 0 5px;display:inline;height:79px;overflow:hidden;}
.tbmenu{width:200px;height:22px;margin:5px auto 0;overflow:hidden;border-bottom:1px solid #F3B350;}
.tbmenu li{float:left;width:60px;height:18px;line-height:18px;background:url(indexbg.png) no-repeat -120px -60px;text-align:center;color:#C90029;display:inline;margin:4px 3px 0 0;cursor:pointer;}
.tbmenu li.active{height:22px;line-height:22px;margin-top:0;background:url(indexbg.png) no-repeat -50px -60px;color:#fff;}
.tblist{width:200px;margin:0 auto;background:#FEF8E5;zoom:1;overflow:hidden;}
.tblist ul{padding:5px;zoom:1;overflow:hidden;}
.tblist li{float:left;width:90px;height:24px;line-height:24px;background:url(indexbg.png) no-repeat -730px -20px;padding-left:5px;overflow:hidden;}
.toollist{width:198px;margin:9px auto 5px;border:1px solid #DEDEDE;zoom:1;overflow:hidden;}
.toollist ul{margin:6px 10px;zoom:1;overflow:hidden;}
.toollist li{height:23px;line-height:23px;background:url(indexbg.png) no-repeat -730px 4px;padding-left:20px;overflow:hidden;}
.chestlist ul{width:198px;height:138px;margin:10px 0 10px 8px;background:url(indexbg.png) no-repeat 0 -90px;zoom:1;overflow:hidden;}
.chestlist li{float:left;width:99px;height:50px;}
.chestlist li a{display:block;width:91px;height:27px;text-indent:-9999px;overflow:hidden;}
/* scroll */
.scrolldiv{clear:both;width:958px;margin:0 auto;border:1px solid #ffe495;}
.blk_18 { width:940px; margin:3px auto; overflow:hidden; zoom:1;}
.blk_18 .pcont { float: left; width:900px; margin-top:8px; overflow:hidden;}
.blk_18 .scrcont {width: 32766px; zoom: 1}
.blk_18 #List1_1,.blk_18 #List2_1 { float: left;}
.blk_18 .LeftBotton, .blk_18 .RightBotton { display:inline; float:left; background:url(indexbg.png) no-repeat -190px -60px; width:15px; height: 15px;margin-top:45px;}
.blk_18 .RightBotton{background-position:-220px -60px;}
.blk_18 .pl IMG { width:120px; height:90px; border:1px solid #d1d1d1; padding:1px; CURSOR: pointer;}
.blk_18 .pl { float: left; width:124px; height:94px; background:#f2f2f2; padding:2px; margin:0 5px 0 15px; line-height: 24px; text-align: center;}
.blk_18 .pl a { text-decoration: underline;}